BODY {
color: #660000;
background-color: rgb(230,233,226);
background-image: url(http://nest.s194.xrea.com/lingua/images/fu_b_030.jpg);
line-height: 140%;
}

A:link { color: #828200; }
A:visited { color: #blueviolet; }
A:active { color: #999999; }
A:hover { color: #dd4488; background-color: #ffffcc; }

TH {
background-color: #eeddcc;
border-width: 0px 0px 0px 0px;
padding: 1px 3px 1px 4px;
margin: 2px;
}

TD {
background-color: #ffffee;
border-width: 0px 0px 0px 0px;
padding: 4px 3px 4px 6px;
margin: 2px;
}

.book-title {
font-weight: bold;
}

.category-name {
color: #ee3366;
background-color: #ccccbb;
padding-left: 8px;
padding-right: 12px;
padding-top: 12px;
padding-bottom: 8px;
}

.note {
color: #884466;
background-color: #eeeedd;
line-height: 150%;
font-size: small;
padding-left: 20px;
padding-right: 24px;
padding-top: 8px;
padding-bottom: 16px;
}

TABLE.book-list {
width: 95%;
}

IMG {
border-width: 0px 0px 0px 0px;
vertical-align: middle;
}

SELECT, INPUT {
vertical-align: middle;
}
